/*header menu css*/

body{ background-color:#000; margin:0; padding:0; color:#5d5c5c; font:normal 13px/20px 'Arial', sans-serif; position:relative;}
*{ margin:0; padding:0; outline:none;}
img{ border:none; margin:0; padding:0; /* height:auto */}
.wp-caption, .wp-caption-text, .sticky, .gallery-caption, .aligncenter{ margin:0; padding:0;}
p{ padding:0;}
a{ text-decoration:none; color:black;}
/* a:hover{ color:#ffe78c !important;} */
ol,ul,li{ margin:10px; padding:0;}
ul li ul, ul li ul li ul, ol li ol, ol li ol li ol{margin-left:10px;}
h1,h2,h3,h4,h5,h6{ color:#484f5e; font-family:'Arial', sans-serif; margin:0 0 20px; padding:0; line-height:1.1; font-weight:300; word-wrap:break-word; }
h1{ font-size:28px;
    font-weight: 700;
	/* color:#484f5e !important;  */
    margin: 20px 0 20px 0;
    padding-left: 20px;
    line-height: 50px;
    /* border-left: solid 8px #efc62c; */
    text-transform: uppercase;
	}
h2{ font-size:24px;}
h3{ font-size:22px;}
h4{ font-size:14px;}
h5{ font-size:12px; margin-left: 10px;}
h6{ font-size:10px;}

.wrapper {
  width: 960px;
  /* width: auto; */
  padding: 25px;
  margin: 0 auto;
  /* max-width: 66.66666666666666rem; */
  background-color: #ffffff;
  -webkit-box-shadow: 0 0 5px rgba(0,0,0,.5);
  -moz-box-shadow: 0 0 5px rgba(0,0,0,.5);
  box-shadow: 0 0 5px rgba(0,0,0,.5);
}

.title { color: black;}

.logo {
	/* The image used */
		/* background-image: url("images/chevron_technologies_website_development.jpg"); */

		/* Full height */
		height: 100%; 
		width: auto;

		/* Create the parallax scrolling effect */
		background-attachment: fixed;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
}

 .logo-small {
      color: #f4511e;
      font-size: 50px;
  }
  
.clear{clear:both;}

.nav {z-index:9999999}

.header{/* width:100%; height:inherit; */ padding:0; z-index:999; background-color: white; opacity: 0.8; padding-top: 50px; }
#innerPage .header{ position:relative; background-color:#ffffff;}
.header .header-inner .nav{ background-color:#272727; font:400 20px/20px "Arial",sans-serif; /* position:relative; */ z-index: 999; text-transform:uppercase; border-bottom:4px solid #ccc; top:30px; }
.navbar {top:30px; position:relative; z-index: 999;}
.header .header-inner .nav ul { margin:0; padding:0;}
.header .header-inner .nav ul li{ display:inline-block; margin:0; position:relative; text-align:center;}
.header .header-inner .nav ul li a{ padding:20px 30px; display:block; color:#fff; border-right:1px solid #363636; }
.header .header-inner .nav ul li:last-child a{ border-right:transparent; }

.header .header-inner .nav ul li ul li{display:block; position:relative; float:none; top:-1px;}
.header .header-inner .nav ul li ul li a{display:block; padding-top:10px; padding-bottom:10px; position:relative; top:1px; text-align:left; border-top:1px solid #c7a112; border-right:none;}
.header .header-inner .nav ul li a:hover, .header .header-inner .nav ul li.current_page_item a{ background-color:#efc62c; color:#000; }

.header .header-inner .nav ul li ul{ display:none; z-index:9999999; position:relative; padding:0;}
.header .header-inner .nav ul li:hover > ul{display:block; width:auto; position:absolute; left:0; text-align:left; background-color:#ddb210; padding:0;}
.header .header-inner .nav ul li:hover ul li ul{display:none; position:relative;}
.header .header-inner .nav ul li:hover ul li:hover > ul{display:block; position:absolute; left:200px; top:1px;}
.header .header-inner .logo{ z-index:999; padding:25px 0 0; float:left; }
.header .header-inner{ margin:0 auto; padding:0; position:relative; /* width:1100px; */ display:table;}
.header .header-inner h1{font-weight:600; margin:0px; line-height:36px; font-family: 'Arial', cursive; color:#efc62c; text-transform:uppercase;}
.header span.tagline{ float:left; color:#333;}

.headerright{ float:right; width:80%; font-family: 'Arial', cursive; padding:5px 0 0 0;}
.headerright img{float:left; margin:5px 8px 0 0;}
.headerright .headerphone{ font:bold 18px 'Arial';}
.headerright .headeremail{font:18px 'Arial'; color:#828181; padding-right: 0px !important;}
.headerright a{color:#1d1d1d}

.toggle{display: none;} /* removed display block */
.toggle a{width:100%; color:#ffffff; background:url(images/mobile_nav_right.png) no-repeat right center #3e3e3e; padding:10px 10px; margin-top:5px; font-size:16px;}
.toggle a:hover{color:#ffffff !important;}

/* = sidebar
-------------------------------------------------------------- */
#sidebar{ width:200px; float:right; margin:30px}
aside.widget{margin-bottom:30px; background-color:#f6f4f4; padding:20px; border:1px solid #edecec;}
aside.widget ul{ list-style:disc; }
h3.widget-title{ background-color:#efc62c; padding:12px 15px; margin-bottom:1px; color:#000;}
#sidebar ul li{ list-style:none; word-wrap: break-word; background:url(images/sidebar-arrow.png) no-repeat 0 14px; padding:10px 0 10px 20px; border-bottom:1px dashed #d0cfcf;}
#sidebar ul li a{ font:300 14px/18px "Arial",sans-serif; color:#3b3b3b;}
#sidebar ul li a:hover{ color:#34c6f6;}
#sidebar ul li:last-child a{ border:none;}

.fa-stack {
	line-height:0em;
}

.fa-stack-2x, .fa-stack-1x {
	line-height: 0;
}

.panel, .panel-default {
	border-bottom-style: none;
	border-bottom-width: none;
}

.panel-body {
	height: 250px;
}

.freeconsultant{ background:#efc62c; padding:10px 40px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; /* visibility:hidden; */}
.freeconsultant i{ color:#fff; font-size:160px; float:left; /* margin-right:30px; */}
.freeconsultant h4{ color:#fff; margin-bottom:15px; text-transform:uppercase;}
.freeconsultant p{ color:#fff;}


/* This puts the nav above the carousel */

#myCarousel { z-index: -999; }

.carousel-inner {
	z-index: -999;
}

.carousel-caption h3 {
	color: white;
	text-shadow: none;
}

.carousel-control.right, .carousel-control.left {
	top: 50%;
	background-image: none;
}

/* Slide In Elements
 */
 
.slideanim {visibility:hidden;}
.slide {
    /* The name of the animation */
    animation-name: slide;
    -webkit-animation-name: slide; 
    /* The duration of the animation */
    animation-duration: 1s; 
    -webkit-animation-duration: 1s;
    /* Make the element visible */
    visibility: visible; 
}

/* Go from 0% to 100% opacity (see-through) and specify the percentage from when to slide in the element along the Y-axis */
@keyframes slide {
    0% {
        opacity: 0;
        transform: translateY(70%);
    } 
    100% {
        opacity: 1;
        transform: translateY(0%);
    } 
}
@-webkit-keyframes slide {
    0% {
        opacity: 0;
        -webkit-transform: translateY(70%);
    } 
    100% {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}

/* Residential and Commerical Lightbox */

* {
  box-sizing: border-box;
}

.row > .column {
  padding: 0 8px;
  margin-top: 25px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.column {
  float: left;
  width: 25%;
}

.thumbnail {
	background-color: rgb(247, 247, 247) !important;
	padding: 15px;
}

.column-gov {
  float: left;
  width: 100%;
  margin-bottom: 15px;
}

.column-gov > img {
	margin-left: 0px;
	margin-right: 0px;
	height: 180px;
	width: 241px;
}

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1200px;
  background-color: black;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.mySlides {
  display: none;
}

.cursor {
  cursor: pointer
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  left: 100%;
  border-radius: 3px 0 0 3px;
}

.prev {
	right: 100%;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

img {
  margin-bottom: -4px;
}

.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}


/* = Footer css
-------------------------------------------------------------- */

#footer-wrapper{ background-color: #121212; color: #8e8d8d; width: 100%;}
#footer-wrapper .container{  padding-top:50px; padding-bottom:30px;}

.footertitle {font-size: 24px; font-weight: bold; color: white; padding-bottom: 10px;}
.copyright-wrapper {  background-color:#000000; position:relative;}
.copyright-wrapper .container{ padding-top:20px !important; padding-bottom:20px !important;}
.copyright-txt { float:left;}
.copyright-txt span{color:#ffa200;}
.design-by { float:right;}
.recent-post{ min-height:10px; margin:0 0 20px 0;}
.recent-post img{ float:left; width:60px; height:60px; margin:3px 10px 5px 0; border:3px solid #232323;}
.recent-post h6{ font-size:15px; color:#fff; margin:0 0 5px; font-weight:600;}
.recent-post h6:hover{color:#34c6f6;}
.recent-post:last-child{ border-bottom:none; margin-bottom:0; padding-bottom:0;}

/* Buttons 
.button{ background-color:#ff6565; border-bottom:4px solid #e44545; color:#fff; padding:8px 20px; display:inline-block; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; -o-border-radius:2px; -ms-border-radius:2px; }
.button:hover{background-color:#34c6f6; border-color:#1898c2; color:#fff;} */